html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-color: #111111;
	font-family: sans-serif;
}

a, a:active, a:focus {
	outline: none;
}

#present-control {
	position: fixed;
	font-size: 8vmin;
	bottom: 0;
	right: 0;
	padding: 1vmin;
	border-radius: 4vh 0 0;
	background-color: inherit;
}

#position {
	font-size: 40%;
	color: #dddddd;
	text-align: center;
}

#present-control:hover {
	background: #333333;
}

#present-control a {
	text-decoration: none;
	color: #6666dd;
}

#present-control a:hover {
	color: #4444cc;
}

body > header, body > section {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	position: fixed;
	margin: 0;
	padding: 0;
	background-color: #eeeeff;
	width: 140vh;
	height: 100vh;
	left: 50%;
	transform: translateX(-50%);
	box-shadow: 0 0 4pt #eeeeff;
}

:target {
	display: flex;
}

body > header > h1 {
	text-align: center;
	font-size: 6vh;
	margin: 10vh 0 5vh 0;
}

body > header > div {
	text-align: center;
	font-size: 5.0vh;
	flex-grow: 1;
}

body > section {
	font-size: 3.5vh;
}

body > section > header {
	background: #cccccc;
	width: 100%;
	margin: 0;
	padding: 0;
}

body > section > header > h1 {
	font-size: 5vh;
	margin: 0;
	padding: 2vh;
}

body > section > footer {
	border-top: 1pt solid #444444;
	font-size: 2.0vh;
	margin: 0.5vh 1vh;
}

body > section > footer:empty {
	border: none;
	margin: 0;
}

body > section > footer > div {
	margin: 0.5vh;
}

.flex-horiz {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

body > section > p {
	padding: 0;
	margin: 0 2vh;
}

body > section > ul {
	font-size: 3.5vh;
	margin: 0;
	padding: 0 3em;
}

body > section > ul > li {
	margin: 2vh 0;
}

hr {
	width: 100%;
}
